API for getting plugin core compatibility?

Question

I’m looking for a way to determine which version of WordPress a plugin has been tested to work with. Only way I’ve found is by looking at the plugin’s homepage. I can scrape that but I’m wondering if there is an API or some other better way to get this information.

in progress 0
StevieD 2 months 2021-08-01T16:49:53-05:00 0 Answer 0 views 0

Answer ( 1 )

    0
    2021-08-05T12:48:18-05:00

    This should get you what you are looking for:

    WordPress.org API for Plugins

    Here’s the full documentation:

    WordPress.org API Doc

Leave an answer

Browse
Browse